.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-159759e5-2510-1fa2-7d9f-181c72c12e7c {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-8be999b3-4edc-d59d-e1bf-f7fd6a3d405c {
min-width: 0px !important;
}
